<?php
$output = $title = $interval = $el_class = $collapsible = $active_tab = '';

$data_attrs = shortcode_atts(array(
    'title' 		=> '',
    'interval' 		=> 0,
    'el_class' 		=> '',
    'collapsible' 	=> 'no',
    'active_tab' 	=> '1'
), $atts);

extract( $data_attrs );
$el_class = $this->getExtraClass($el_class);
$output .= '<div class="panel-group yt-vc-element yt-vc-accordion clearfix' . $el_class . '" data-settings="' . esc_attr( json_encode( $data_attrs ) ) . '">';
$output .= wpb_widget_title( array('title' => $title, 'extraclass' => 'yt-vc-element-heading') );
$output .= wpb_js_remove_wpautop($content);
$output .= '</div>';

echo $output;

